Mailinglist Archive: opensuse (1698 mails)

< Previous Next >
Re: [opensuse] Google Earth making work
Am 30.12.2011 20:14, schrieb Mark Goldstein:
And if I remember correctly, on 64bit system you also need Mesa-32.
You are completely right that Mesa-32bit is needed where I have google
earth installed (11.4 64 bit, should be the same name for 12.1).
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >